Listar cuentas wallet
curl --request GET \
--url https://api.dev.gallo-pay.com/wallet/v1/Cuentas \
--header 'x-api-key: <api-key>'import requests
url = "https://api.dev.gallo-pay.com/wallet/v1/Cuentas"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.dev.gallo-pay.com/wallet/v1/Cuentas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"totalPages": 123,
"totalRecords": 123,
"items": [
{
"id": 123,
"cuitCuil": "<string>",
"nombre": "<string>",
"apellido": "<string>",
"razonSocial": "<string>",
"email": "<string>",
"celular": "<string>",
"actividadAfip": "<string>",
"habilitado": true,
"domicilio": {
"calle": {},
"numero": {},
"piso": {},
"departamento": {},
"localidadCodigo": {},
"provinciaCodigo": {},
"cp": {},
"cpa": {},
"localidadNombre": {},
"provinciaNombre": {}
},
"esPep": true,
"esFatca": true,
"esUif": true,
"tenantId": "<string>",
"codigo": {},
"idOrganizacion": {},
"cvu": {},
"alias": {},
"nombreCvu": {},
"cuentaCVUId": {},
"organizacionCuentaBancoId": {},
"fechaNacimiento": {},
"ocupacion": {},
"estadoCivil": {},
"dni": {},
"fechaAltaSiscri": {},
"fechaMonitoreada": {}
}
]
}{
"statusCode": 400,
"message": "Idempotency-Key header is required",
"timestamp": "2026-07-30T12:00:00.000Z",
"bankStatus": 400,
"bankBody": {}
}{
"statusCode": 400,
"message": "Idempotency-Key header is required",
"timestamp": "2026-07-30T12:00:00.000Z",
"bankStatus": 400,
"bankBody": {}
}wallet-cuentas
Listar cuentas wallet
Paginado. q filtra por CUIT, email, nombre, código o id.
GET
/
wallet
/
v1
/
Cuentas
Listar cuentas wallet
Authorizations
Tu API key de PSP (gpk_live_... o gpk_test_...). Authorize arriba y usá Try it out.
Query Parameters
⌘I